h1.mb-5
  = @task.name
hr
dl.row
  dt.col-sm-3.mb-1 Description
  dd.col-sm-9.mb-1= @task.description
  dt.col-sm-3.mb-1 Creator
  dd.col-sm-9.mb-1= @task.creator
  dt.col-sm-3.mb-1 Performer
  dd.col-sm-9.mb-1= @task.performer
  dt.col-sm-3.mb-1 Status
  dd.col-sm-9.mb-1
    span.badge.bg-secondary= @task.status
  dt.col-sm-3.mb-1 Completed
  dd.col-sm-9.mb-1
    span.badge class="#{@task.completed ? 'bg-success' : 'bg-danger'}"
      = @task.completed ? 'Yes' : 'No'
hr
.mt-5
  = link_to 'Back', tasks_path, class: 'btn btn-primary me-1'
  = link_to 'Edit', edit_task_path(@task), class: 'btn btn-success me-1'
  = link_to 'Delete', task_path(@task), method: :delete, data: { confirm: 'Are your sure?' }, class: 'btn btn-danger'
